CRAN Package Check Results for Package MetSizeR

Last updated on 2014-12-22 07:48:06.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1 3.46 48.04 51.49 OK
r-devel-linux-x86_64-debian-gcc 1.1 3.28 46.38 49.66 OK
r-devel-linux-x86_64-fedora-clang 1.1 120.05 OK
r-devel-linux-x86_64-fedora-gcc 1.1 114.97 OK
r-devel-osx-x86_64-clang 1.1 98.99 OK
r-devel-windows-ix86+x86_64 1.1 17.00 78.00 95.00 OK
r-patched-linux-x86_64 1.1 3.66 47.93 51.59 OK
r-patched-solaris-sparc 1.1 611.10 OK
r-patched-solaris-x86 1.1 154.10 OK
r-release-linux-ix86 1.1 4.14 56.01 60.15 OK
r-release-linux-x86_64 1.1 3.48 47.82 51.30 OK
r-release-osx-x86_64-mavericks 1.1 ERROR
r-release-osx-x86_64-snowleopard 1.1 OK
r-release-windows-ix86+x86_64 1.1 17.00 77.00 94.00 OK
r-oldrel-windows-ix86+x86_64 1.1 19.00 82.00 101.00 OK

Check Details

Version: 1.1
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘cairoDevice’ ‘gWidgetsRGtk2’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-release-osx-x86_64-mavericks